Should I use version 2?

#2
[eluser]michalsn[/eluser]
I would chose CI 2. If you download CI 2 from bitbucket you will find user guide (up to date).
MojoMotor and ExpressionEngine are built with CI2 - so CI 2 is ready to use.


Messages In This Thread
Should I use version 2? - by El Forum - 12-11-2010, 05:44 AM
Should I use version 2? - by El Forum - 12-11-2010, 06:05 AM
Should I use version 2? - by El Forum - 12-11-2010, 06:30 AM
Should I use version 2? - by El Forum - 12-11-2010, 08:03 AM
Should I use version 2? - by El Forum - 12-11-2010, 08:30 AM
Should I use version 2? - by El Forum - 12-11-2010, 10:57 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.